ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-76
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
xpdf
概要
任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 PDF ビュアーの xpdf にセキュリティ脆弱性が指摘されています。悪意を持って細工された PDF を xpdf が読み込んだ場合、任意のコードを実行させられてしまう可能性があります。
 この問題のさらに詳しい情報については以下を参照してください。
 
「CAN-2004-0888」 Common Vulnerabilities and Exposures
 
 
 アップデート後の xpdf のバージョンは 2.02pl1-1o101 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install xpdf
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp